kbys.net
当前位置:首页 >> ECShop2.7.3报错问题,PHP版本5.5.12 >>

ECShop2.7.3报错问题,PHP版本5.5.12

这个版本的php不能用访问静态方法的方式访问非静态方法,好像从php5.3版本就不可以了,5.3之前的版本应该可以。 解决方法就是,将不符合标准的访问方式改成正确的访问方式 示例:

把他改成time()这个函数呢,不建议升级php了,php5.2最适合ECshop这个已经不更新的产品。

ecshop是2.7.3 服务器端运行环境推荐 ·php版本5.0以上5.3以下的版本(推荐使用5.2系列版本) ·Mysql版本5.0及以上 ·空间安装zend ·空间支持文件锁功能 ·开启GD功能 ·Mysql函数支持mbstring、iconv、fsockopen 现在你的PHP 版本太高了:你的php是5....

1. ecshop根目录下的admin目录改名,例如admin修改为mynewadmin 2. 然后修改ecshop根目录下的 /data/config.php 文件,至于你说的没有config.php ,这个文件是在根目录下,不是在admin文件夹下 将 define('ADMIN_PATH','admin'); 修改为 define(...

网站首页 | 网站地图
All rights reserved Powered by www.kbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com